
import { PrismaPg } from '@prisma/adapter-pg';
import { Pool } from 'pg';
import { PrismaClient } from 'prisma/prisma-legacy/generated/prisma/client/legacy/client';

const pool = new Pool({
  connectionString: process.env.DATABASE_URL_MARIADB,
});

export const legacyClient = new PrismaClient({
  adapter: new PrismaPg(pool),
});